body .extreme_header #topnav .extreme_trigger_accessibility {
    font-size: 0 !important;
    display: inline-block;
    background: url('../images/disability.png') no-repeat center !important;
    width: 26px;
    height: 32px;
    background-size: 26px auto !important;
    margin-top: -5px;
}
.btn_accessibility {
    display: none !important;
}
body.home .content-holder {
    margin-bottom: 0;
}
body.home .newfooter {
    bottom: 0;
}
.extreme_homepage_head {
    background: url('../images/homepage_head_bg_v4.png') no-repeat center;
    position: relative;
    background-size: cover;
    padding-bottom: 180px;
}
.extreme_homepage_head h1 {
    text-align: center;
    color: #fff;
    padding: 50px 25px;
    font-size: 2.5em;
    font-weight: bold;
}
.extreme_homepage_head > div.slide {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: all 0.6s;

    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;

    color: #373737;
    font-size: 48px;
    line-height: 48px;
    text-align: center;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

    padding: 10px;
}
.extreme_homepage_head p {
    margin-bottom: 35px;
}
.extreme_homepage_head p:last-child {
    margin-bottom: 0;
}
.extreme_homepage_head > div span {
    color: #e90e8c;
    font-weight: bold;
}
.extreme_homepage_head .black {
    color: #373737;
}
.extreme_homepage_head .sep {
    color: #373737;
    display: inline-block;
    margin: 0 -3px;
}
.extreme_homepage_head > div.active {
    opacity: 1;
    visibility: visible;

    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.extreme_homepage_head a.button {
    position: absolute;
    display: block;
    bottom: -117px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 226px;
    height: 233px;
    background: url('../images/homepage_head_button_v2.png') no-repeat center;
}
@media (max-width: 767px) {
    .extreme_homepage_head a.button {
        height: 95px;
        width: 92px;
        bottom: -45px;
        background-size: contain;
    }
}
.extreme_icons,
.extreme_customers {
    background: #fff url('../images/homepage_customers.jpg') no-repeat right top;
    padding: 11em 0 6.5em;
}
.extreme_icons h3,
.extreme_customers h3 {
    text-align: center;
    font-size: 30px;
    color: #373737;
    margin-bottom: 2.5em;
}
.extreme_icons .list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
    text-align: center;
    color: #000;
    font-size: 18px;
    font-weight: bold;
}
.extreme_icons .list > div:before {
    content: '';
    display: block;
    background: url('../images/check_icon_160.png') center no-repeat;
    background-size: cover;
    width: 80px;
    height: 80px;
    margin: auto auto 15px;
}
.extreme_workers_stories {
    background: #edeef2 url('../images/workers_stories.png') no-repeat left top;
    padding: 8em 0;
    color: #373737;
    overflow: hidden;
}
.extreme_workers_stories h3 {
    text-align: center;
    font-size: 30px;
    color: #373737;
    margin-bottom: 40px;
}
.extreme_workers_stories .workers-row {
    direction: rtl;
    padding: 0 80px;
}
.extreme_workers_stories .worker-details img {
    border-radius: 50%;
}
.extreme_workers_stories .worker-title {
    font-size: 16px;
    font-weight: bold;
    margin-top: 7px;
}
.extreme_workers_stories .worker-subtitle {
    font-size: 12px;
}
.extreme_workers_stories .worker-text {
    font-size: 24px;
    line-height: normal;
    position: relative;
    padding: 0 80px;
    box-sizing: border-box;
}
.extreme_workers_stories .right-quotes,
.extreme_workers_stories .left-quotes {
    width: 60px;
    height: 52px;
    position: absolute;
}
.extreme_workers_stories .right-quotes {
    background: url('../images/r-quote.png') no-repeat;
    top: 0;
    right: 0;
}
.extreme_workers_stories .left-quotes {
    background: url('../images/l-quote.png') no-repeat;
    left: 0;
    bottom: 0;
}
.extreme_customers,
.extreme_affiliate {
    text-align: center;
    padding: 6.5em 0;
}
@media (min-width: 768px) {
    .extreme_affiliate h3 {
        font-size: 38px;
        line-height: normal;
        font-weight: bold;
        margin-bottom: 1.5em;
    }
}
.extreme_affiliate a {
    font-size: 18px;
    padding: 13px 20px;
    background-color: #e90e8c;
    color: #fff;
    border-radius: 20px;
    font-weight: bold;
}
.extreme_affiliate a:hover {
    background-color: #f4f4f4;
    color: #e90e8c;
}
.extreme_academy {
    text-align: center;
    /*background: url('../images/extreme_academy.png') top right no-repeat;*/
    background: #edeef2;
    padding: 6.5em 0;
    border-bottom: 1px solid #ccc;
}
.extreme_academy .title {
    background: url('../images/extreme_academy_title.png') center no-repeat;
    background-size: 278px auto;
    width: 278px;
    height: 32px;
    margin: 0 auto 60px;
}
.extreme_academy .post_title {
    color: #373737;
    font-size: 26px;
    line-height: 30px;
    margin-top: 30px;
}
.extreme_follow {
    background: #edeef2;
    color: #343434;
    font-size: 20px;
    text-align: center;
    padding: 30px 0;
}
.social_links {
    direction: ltr;
    margin-top: 15px;
}
.social_links > a {
    display: inline-block;
    vertical-align: middle;
    width: 62px;
    height: 62px;
    background-size: 62px auto !important;
}
.social_links > a:not(:last-child) {
    margin-right: 5px;
}
.social_links > a.facebook {
    background: url('../images/fb.png') no-repeat center;
}
.social_links > a.linkedin {
    background: url('../images/in.png') no-repeat center;
}
.social_links > a.instagram {
    background: url('../images/ig.png') no-repeat center;
}
body.home .motopress-wrapper.footer {
    display: none;
}
@media (min-width: 768px) {
    .extreme_header {
        background: #fff;
        border-bottom: 1px solid #fbfbfb;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 9999;
        box-shadow: 0 0 10px rgba(0,0,0,0.1);
    }
    body.admin-bar .extreme_header {
        top: 32px;
    }
    .extreme_header + .motopress-wrapper {
        margin-top: 127px;
    }
    body:not(.home) .extreme_header + .motopress-wrapper {
        padding-top: 25px;
    }
    .extreme_header_container {
        max-width: 90%;
        margin: 0 auto;
        padding: 35px 30px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .extreme_header_container .logo {
        order: 1;
    }
    .sf-menu > li > a {
        background-color: transparent !important;
        background-image: none !important;
        color: #676767 !important;
        font-weight: bold !important;
        border: 0 !important;
        font-size: 20px !important;
    }
    .sf-menu > li.custom-style > a {
        background-color: #e90e8c !important;
        color: #fff !important;
        border-radius: 20px;
    }
    .sf-menu > li.custom-style > a:hover {
        background-color: #f4f4f4 !important;
    }
    .sf-menu > li.current-menu-item > a,
    .sf-menu > li.sfHover > a,
    .sf-menu > li > a:hover {
        background-color: transparent;
        color: #e90e8c !important;
    }
    .extreme_homepage_head h1 {
        margin-bottom: 55px;
    }
    .extreme_homepage_head div.collected .head_row {
        margin-top: 117px;
    }
    .extreme_workers_stories .workers-row,
    .extreme_academy .posts {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .extreme_academy .posts > a {
        width: 33%;
        max-width: 300px;
    }
    .extreme_academy .post_thumbnail {
        height: 159px;
    }
    .extreme_academy .post_thumbnail img {
        height: 100%;
        width: auto;
    }
    .extreme_workers_stories .workers-row {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .extreme_workers_stories .worker-details {
        width: 150px;
    }
    .extreme_workers_stories .worker-text {
        width: calc(100% - 230px);
    }
}
@media (min-width: 768px) {
    body .sf-menu > li > a:not(.extreme_trigger_accessibility) {
        font-size: 18px !important;
        padding: 13px;
        letter-spacing: -0.5px;
    }
}
@media (min-width: 1280px) and (max-width: 1400px) {
    body .extreme_header .logo img {
        max-width: 150px;
    }
}
@media (min-width: 1120px) and (max-width: 1280px) {
    body .extreme_header .logo img {
        max-width: 150px;
    }
    body .sf-menu > li > a:not(.extreme_trigger_accessibility) {
        font-size: 16px !important;
        padding: 9px;
    }
}
@media (min-width: 768px) and (max-width: 1120px) {
    body .extreme_header .logo img {
        max-width: 116px;
    }
    body .sf-menu > li > a:not(.extreme_trigger_accessibility) {
        font-size: 16px !important;
        padding: 9px;
    }
}
@media (max-width: 767px) {
    .extreme_header .logo {
        margin: 30px auto 15px;
        text-align: center;
    }
    .extreme_header .nav__primary {
        margin-bottom: 15px;
    }
    .extreme_homepage_head {
        background-position: top center;
        background-size: auto 100%;
        background-image: url('../images/homepage_head_bg_v4_mobile.png');
        padding-bottom: 60px;
    }
    .extreme_homepage_head .searchOrders_container {
        bottom: 20% !important;
    }
    .extreme_homepage_head > div.slide {
        font-size: 36px;
        line-height: 34px;
    }
    .extreme_homepage_head > div.slide.collected {
        font-size: 22px;
        line-height: normal;
    }
    .extreme_homepage_head p {
        margin-bottom: 20px;
    }
    /*.extreme_homepage_head > div:not(.collected) span {
        display: block;
    }*/
    .extreme_customers {
        padding: 4em 0 2.5em;
        background-size: cover;
    }
    .extreme_workers_stories {
        padding: 2.5em 0;
        background-size: cover;
    }
    .extreme_customers h3 {
        margin-bottom: 1em;
    }
    .extreme_workers_stories .workers-row {
        padding: 0 10px;
    }
    .extreme_workers_stories .worker-details {
        text-align: center;
        margin-bottom: 20px;
    }
    .extreme_workers_stories .worker-details img {
        margin: 0 auto;
    }
    .extreme_workers_stories .worker-text {
        padding: 0 50px;
        font-size: 18px;
    }
    .extreme_workers_stories .right-quotes,
    .extreme_workers_stories .left-quotes {
        width: 30px;
        height: 26px;
        background-size: contain;
    }
    .extreme_academy .post_title {
        margin-top: 15px;
        font-size: 24px;
        line-height: 26px;
        padding: 0 14px;
    }
    .extreme_academy .posts > a:not(:last-child) {
        display: block;
        margin-bottom: 35px;
    }
}
@media (max-width: 325px) {
    .extreme_workers_stories .bx-viewport .workers-testimonials {
        min-width: 620%;
    }
}

/* Text meant only for screen readers. */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.extreme_homepage_head .searchOrders_container {
    text-align: center;
    width: 100%;
    max-width: 833px;
    margin: 0 auto;
}
.searchOrders_container h2 {
    font-size: 40px;
    color: #fff;
}
.extreme_homepage_head .jobs_search_title,
.searchOrders_container form > label,
.extreme_homepage_head .searchOrders_container input[type="submit"] {
    display: none;
}
.searchOrders_container button.multiselect {
    background: #fff !important;
    font-size: 24px;
    height: auto;
    text-align: right;
    white-space: normal;
    line-height: normal;
    padding: 11px 11px 11px 28px;
}
.searchOrders_container button.multiselect:after {
    content: '' !important;
    display: block;
    background: url('../images/btn_arrow.png') no-repeat center;
    width: 17px;
    height: 8px;
    position: absolute;
    top: calc(50% - 3px);
    left: 20px;
}
.searchOrders_container button.multiselect:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 32px;
    margin-left: 10px;
    background-size: contain !important;
}
.searchOrders_container select.areasID + .btn-group button.multiselect:before {
    background: url('../images/area_icon.png') no-repeat center;
    width: 21px;
}
.searchOrders_container select.profID + .btn-group button.multiselect:before {
    background: url('../images/prof_icon.png') no-repeat center;
    width: 32px;
}
.searchOrders_container select.profSpecID + .btn-group button.multiselect:before {
    background: url('../images/profspec_icon.png') no-repeat center;
    width: 22px;
}
@media (min-width: 768px) {
    .searchOrders_container .btn-group {
        margin: 0 4px;
        vertical-align: top !important;
    }
}
.searchOrders_container button.btn > span {
    color: #e90e8c;
    font-weight: bold;
}
body:not(.home) .searchOrders_container {
    background: #323232;
    padding: 8.5em 3em;
    position: relative;
    margin-bottom: 6em;
}
body:not(.home) .searchOrders_container form {
    max-width: 850px;
    margin: 0 auto;
}
body:not(.home) .searchOrders_container button.multiselect {
    font-size: 18px;
    line-height: normal;
    padding: 5px 15px 5px 35px;
    white-space: normal;
}
body:not(.home) .searchOrders_container select.areasID + .btn-group button.multiselect:before {
    width: 16px;
}
body:not(.home) .searchOrders_container select.profID + .btn-group button.multiselect:before {
    width: 24px;
}
body:not(.home) .searchOrders_container select.profSpecID + .btn-group button.multiselect:before {
    width: 17px;
}
body:not(.home) .searchOrders_container h2 {
    position: absolute;
    right: 5%;
    top: 15%;
    font-size: 31px;
}
body:not(.home) .searchOrders_container input[type="submit"] {
    display: block;
    width: 157px;
    height: 157px !important;
    font-size: 26px;
    line-height: 26px !important;
    font-weight: bold;
    color: #fff;
    background: #e90e8c;
    border-radius: 50%;
    padding: 20px;
    white-space: normal;
    position: absolute;
    bottom: -78px;
    right: 0;
    left: 0;
    margin: auto;
}
@media (max-width: 767px) {
    .extreme_homepage_head .searchOrders_container h2 {
        font-size: 34px;
        margin-bottom: 10px;
    }
    .searchOrders_container button.multiselect {
        font-size: 16px;
        line-height: 36px;
    }
    .searchOrders_container select.areasID + .btn-group button.multiselect:before {
        width: 13px;
    }
    .searchOrders_container select.profID + .btn-group button.multiselect:before {
        width: 21px;
    }
    .searchOrders_container select.profSpecID + .btn-group button.multiselect:before {
        width: 14px;
    }
    .searchOrders_container .btn-group {
        width: 100%;
        max-width: 280px;
        margin-bottom: 10px;
    }
    .searchOrders_container .btn-group > button {
        width: 100%;
    }
    .searchOrders_container form > input.btn {
        margin-top: 10px;
    }
    body:not(.home) .searchOrders_container {
        padding-top: 3em;
        margin-bottom: 7.5em;
    }
    body:not(.home) .searchOrders_container h2 {
        position: static;
    }
}